### Method

# Adw Leafletget_page

deprecated: 1.4

#### Declaration [src]

    AdwLeafletPage*
    adw_leaflet_get_page (
      AdwLeaflet* self,
      GtkWidget* child
    )

#### Description [src]

Returns the `AdwLeafletPage` object for `child`.

Deprecated since: 1.4

See the migration guide

#### Parameters

`child`

  Type: `GtkWidget`

  A child of `self`.

  The data is owned by the caller of the method.

#### Return value

Type: `AdwLeafletPage`

The page object for `child`.

The returned data is owned by the instance.